k_resize_images {keras} | R Documentation

## Resizes the images contained in a 4D tensor.

### Description

Resizes the images contained in a 4D tensor.

### Usage

    k_resize_images(x, height_factor, width_factor, data_format)

### Arguments

`x` | Tensor or variable to resize.
`height_factor` | Positive integer.
`width_factor` | Positive integer.
`data_format` | string, `"channels_last"` or `"channels_first"`.

### Value

A tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]